/* testimonial part */

.testimonial {
    background: url(../images/testimonial/background.jpg);
    background-size: 100% 100%;
  }
  
  .test-heading h1 {
    color: #202020;
    font-size: 2.688rem;
  }
  .test-row{
    transform: translateY(45px);
  }
  .test-heading h6 {
    font-size: 1.313rem;
    color: #3b4249;
  }
  
  .test-arrow button {
    border: none;
    background: none;
    outline: 0;
  /* box-shadow:none; */
  }
  
  #testimonialContainer {
    transform: translateY(70px);
  }

  #clientsquote{
    width: 37.99;
    padding: 17px 0;
    margin: 0 30px;
  }
  #testclientimage{
    width: 49px; 
    height: 49px;
  }
  
  
  
  .clients {
    box-shadow: 0px 12px 22px #00000012;
    margin-bottom: 10px;
    background-color: #fff;
    min-height: 450px;
  }
  
  .clientsPara {
    font-size: 1rem;
    color: #202020;
    line-height: 30px;
    margin: 10px 30px;
    font-weight: 600;
    height: 250px;
    overflow-y: auto;
  }
  
  .clientscontent {
    padding: 25px 0;
    margin:1px 35px 0px 30px;
  }
  
  .clientscontent img {
    border-radius: 50%;
    margin-right: 6px;
  }
  
  .clientname h6 {
    color: #7c8d9a;
    font-size: 0.875rem;
    margin-top: -6px;
    word-break: break-all;
  }
  
  .clientname h5 {
    color: #202020;
    font-size: 1.5rem;
  }

  @media only screen and (max-width:568px) and (min-width: 350px){
    #testrow,.test-heading{
      flex-direction: column;
    }
    #clientsquote{
      width: 37.99;
      padding: 27px 0;
      margin: 0 30px;
    }
  }